.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.143066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.132324;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758210;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.274400px;}
.ls13{letter-spacing:-0.263200px;}
.ls24{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.061600px;}
.ls27{letter-spacing:0.074800px;}
.ls15{letter-spacing:0.079200px;}
.lsf{letter-spacing:0.092400px;}
.ls2c{letter-spacing:0.123200px;}
.ls0{letter-spacing:0.132000px;}
.ls23{letter-spacing:0.162800px;}
.ls20{letter-spacing:0.171600px;}
.ls25{letter-spacing:0.188000px;}
.ls1f{letter-spacing:0.220000px;}
.ls2d{letter-spacing:0.262400px;}
.ls12{letter-spacing:0.288000px;}
.ls17{letter-spacing:0.291200px;}
.ls1{letter-spacing:0.294400px;}
.ls1d{letter-spacing:0.297600px;}
.ls5{letter-spacing:0.300800px;}
.ls9{letter-spacing:0.304000px;}
.ls2{letter-spacing:0.307200px;}
.lsc{letter-spacing:0.310400px;}
.ls8{letter-spacing:0.313600px;}
.lsa{letter-spacing:0.316800px;}
.lsb{letter-spacing:0.320000px;}
.ls2f{letter-spacing:0.321200px;}
.lse{letter-spacing:0.323200px;}
.ls31{letter-spacing:0.323400px;}
.ls2e{letter-spacing:0.325600px;}
.ls2a{letter-spacing:0.326400px;}
.ls30{letter-spacing:0.327800px;}
.ls11{letter-spacing:0.329600px;}
.ls28{letter-spacing:0.332800px;}
.ls2b{letter-spacing:0.339200px;}
.ls19{letter-spacing:0.342400px;}
.ls10{letter-spacing:0.348800px;}
.lsd{letter-spacing:0.364800px;}
.ls21{letter-spacing:0.368000px;}
.ls4{letter-spacing:0.393600px;}
.ls1a{letter-spacing:0.400000px;}
.ls1c{letter-spacing:0.416000px;}
.ls1b{letter-spacing:0.419200px;}
.ls6{letter-spacing:0.428800px;}
.ls7{letter-spacing:0.435200px;}
.ls29{letter-spacing:0.444800px;}
.ls22{letter-spacing:0.460800px;}
.ls1e{letter-spacing:0.473600px;}
.ls18{letter-spacing:0.512000px;}
.ls3{letter-spacing:0.518400px;}
.ls26{letter-spacing:0.816000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws27{word-spacing:-3.600000px;}
.ws49{word-spacing:-3.324800px;}
.ws6d{word-spacing:-3.001600px;}
.ws6f{word-spacing:-2.470400px;}
.ws2c{word-spacing:-2.364800px;}
.ws37{word-spacing:-2.345600px;}
.ws12{word-spacing:-2.099200px;}
.ws56{word-spacing:-1.427200px;}
.ws36{word-spacing:-1.353600px;}
.ws1b{word-spacing:-1.254400px;}
.ws75{word-spacing:-1.238400px;}
.ws34{word-spacing:-1.171200px;}
.ws7b{word-spacing:-1.155200px;}
.ws5c{word-spacing:-1.065600px;}
.ws19{word-spacing:-0.854400px;}
.ws1a{word-spacing:-0.784000px;}
.ws59{word-spacing:-0.780800px;}
.ws67{word-spacing:-0.768000px;}
.ws70{word-spacing:-0.710400px;}
.ws23{word-spacing:-0.691200px;}
.ws64{word-spacing:-0.633600px;}
.ws32{word-spacing:-0.585600px;}
.ws6{word-spacing:-0.508800px;}
.ws21{word-spacing:-0.460800px;}
.ws5f{word-spacing:-0.342400px;}
.ws50{word-spacing:-0.291200px;}
.ws88{word-spacing:-0.266200px;}
.ws68{word-spacing:-0.182400px;}
.ws89{word-spacing:-0.129800px;}
.ws6c{word-spacing:-0.108800px;}
.ws0{word-spacing:0.000000px;}
.ws78{word-spacing:0.019200px;}
.wsc{word-spacing:0.035200px;}
.ws11{word-spacing:0.057600px;}
.ws71{word-spacing:0.067200px;}
.ws1d{word-spacing:0.099200px;}
.ws84{word-spacing:0.200200px;}
.ws28{word-spacing:0.201600px;}
.ws2f{word-spacing:0.252800px;}
.ws77{word-spacing:0.256000px;}
.ws3d{word-spacing:0.275200px;}
.ws26{word-spacing:0.297600px;}
.ws63{word-spacing:0.299200px;}
.ws38{word-spacing:0.300800px;}
.ws62{word-spacing:0.316000px;}
.ws3b{word-spacing:0.400000px;}
.ws40{word-spacing:0.400400px;}
.ws66{word-spacing:0.419200px;}
.ws2d{word-spacing:0.422400px;}
.ws6b{word-spacing:0.448000px;}
.ws53{word-spacing:0.464000px;}
.ws5b{word-spacing:0.467200px;}
.ws51{word-spacing:0.486400px;}
.ws10{word-spacing:0.499200px;}
.ws4a{word-spacing:0.502400px;}
.ws42{word-spacing:0.544000px;}
.ws17{word-spacing:0.547200px;}
.ws86{word-spacing:0.550000px;}
.ws5e{word-spacing:0.553600px;}
.ws31{word-spacing:0.560000px;}
.ws2e{word-spacing:0.563200px;}
.ws35{word-spacing:0.576000px;}
.ws82{word-spacing:0.598400px;}
.ws60{word-spacing:0.601600px;}
.ws52{word-spacing:0.620800px;}
.ws7f{word-spacing:0.633600px;}
.ws24{word-spacing:0.636800px;}
.wsd{word-spacing:0.652800px;}
.ws4c{word-spacing:0.681600px;}
.ws47{word-spacing:0.694400px;}
.ws29{word-spacing:0.699600px;}
.ws2b{word-spacing:0.700800px;}
.ws48{word-spacing:0.704000px;}
.ws7c{word-spacing:0.720000px;}
.ws5d{word-spacing:0.742400px;}
.ws33{word-spacing:0.755200px;}
.ws41{word-spacing:0.758400px;}
.ws79{word-spacing:0.777600px;}
.ws1e{word-spacing:0.800000px;}
.ws6e{word-spacing:0.825600px;}
.ws39{word-spacing:0.835200px;}
.ws14{word-spacing:0.867200px;}
.ws7e{word-spacing:0.912000px;}
.ws45{word-spacing:0.934400px;}
.ws13{word-spacing:0.956800px;}
.ws4b{word-spacing:0.966400px;}
.ws55{word-spacing:0.972800px;}
.ws4e{word-spacing:0.998400px;}
.ws1c{word-spacing:1.001600px;}
.ws54{word-spacing:1.049600px;}
.ws46{word-spacing:1.113600px;}
.ws69{word-spacing:1.136000px;}
.ws81{word-spacing:1.158400px;}
.ws20{word-spacing:1.200000px;}
.wsa{word-spacing:1.219200px;}
.ws8{word-spacing:1.248000px;}
.ws73{word-spacing:1.398400px;}
.ws85{word-spacing:1.399200px;}
.ws16{word-spacing:1.401600px;}
.ws83{word-spacing:1.441000px;}
.ws80{word-spacing:1.478400px;}
.ws5a{word-spacing:1.491200px;}
.ws7{word-spacing:1.497600px;}
.ws72{word-spacing:1.584000px;}
.ws3f{word-spacing:1.596000px;}
.ws1{word-spacing:1.635200px;}
.ws3c{word-spacing:1.670400px;}
.ws4{word-spacing:1.881600px;}
.ws61{word-spacing:2.000000px;}
.ws6a{word-spacing:2.112000px;}
.ws76{word-spacing:2.124800px;}
.ws25{word-spacing:2.144000px;}
.ws4f{word-spacing:2.200000px;}
.ws7d{word-spacing:2.246400px;}
.wsf{word-spacing:2.348800px;}
.ws22{word-spacing:2.400000px;}
.ws4d{word-spacing:2.598400px;}
.ws7a{word-spacing:2.624000px;}
.ws3e{word-spacing:2.800000px;}
.ws43{word-spacing:2.819200px;}
.wse{word-spacing:3.196800px;}
.ws74{word-spacing:3.337600px;}
.ws5{word-spacing:3.401600px;}
.ws58{word-spacing:3.801600px;}
.ws30{word-spacing:3.836800px;}
.ws87{word-spacing:3.955600px;}
.wsb{word-spacing:4.035200px;}
.ws57{word-spacing:4.115200px;}
.ws15{word-spacing:4.480000px;}
.ws44{word-spacing:4.544000px;}
.ws2a{word-spacing:4.582400px;}
.ws65{word-spacing:4.745600px;}
.ws1f{word-spacing:4.969600px;}
.ws2{word-spacing:5.059200px;}
.ws9{word-spacing:5.798400px;}
.ws3a{word-spacing:6.972800px;}
.ws18{word-spacing:7.196800px;}
.ws3{word-spacing:7.200000px;}
._7{width:4.284000px;}
._0{width:13.052800px;}
._3{width:28.960000px;}
._1{width:54.688000px;}
._2{width:60.160000px;}
._6{width:62.412800px;}
._4{width:82.640000px;}
._5{width:111.424000px;}
._8{width:231.652000px;}
._9{width:315.994800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:22.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:88.000000px;}
.y81{bottom:27.300521px;}
.ya7{bottom:35.249870px;}
.ya6{bottom:49.124878px;}
.ya5{bottom:59.723904px;}
.ya4{bottom:73.406363px;}
.y7c{bottom:80.151117px;}
.ya3{bottom:84.005389px;}
.ya2{bottom:94.604414px;}
.y7b{bottom:95.567882px;}
.ya1{bottom:108.479422px;}
.y7a{bottom:115.609676px;}
.y44{bottom:118.885738px;}
.ya0{bottom:119.078448px;}
.y79{bottom:131.026440px;}
.y43{bottom:134.302503px;}
.y42{bottom:149.719268px;}
.y78{bottom:151.068235px;}
.y77{bottom:166.484999px;}
.y41{bottom:169.761062px;}
.y40{bottom:185.177826px;}
.y76{bottom:186.526793px;}
.y3f{bottom:200.594591px;}
.y75{bottom:206.375878px;}
.y3e{bottom:220.636385px;}
.y74{bottom:221.792642px;}
.y3d{bottom:236.053150px;}
.y73{bottom:241.834436px;}
.y3c{bottom:251.469914px;}
.y72{bottom:257.251201px;}
.y3b{bottom:271.318999px;}
.y71{bottom:272.667966px;}
.y3a{bottom:286.735763px;}
.y70{bottom:288.084730px;}
.y39{bottom:306.777558px;}
.y6f{bottom:308.126524px;}
.y0{bottom:314.758945px;}
.y38{bottom:322.194322px;}
.y6e{bottom:323.543289px;}
.y37{bottom:337.611087px;}
.y6d{bottom:338.960054px;}
.y36{bottom:357.652881px;}
.y6c{bottom:359.965396px;}
.y35{bottom:373.069646px;}
.y34{bottom:393.111440px;}
.y6b{bottom:403.710465px;}
.y33{bottom:408.528204px;}
.y6a{bottom:423.752259px;}
.y32{bottom:428.377289px;}
.y31{bottom:443.794053px;}
.y69{bottom:444.757601px;}
.y30{bottom:459.210818px;}
.y2f{bottom:479.252612px;}
.y68{bottom:488.502671px;}
.y2e{bottom:494.669377px;}
.y67{bottom:508.544465px;}
.y2d{bottom:515.674719px;}
.y66{bottom:528.586259px;}
.y65{bottom:548.435344px;}
.y2c{bottom:559.419788px;}
.y64{bottom:569.440685px;}
.y9f{bottom:570.404233px;}
.y2b{bottom:574.836553px;}
.y9e{bottom:585.820998px;}
.y2a{bottom:590.253318px;}
.y9d{bottom:601.237762px;}
.y29{bottom:605.670082px;}
.y63{bottom:613.378465px;}
.y9c{bottom:621.086847px;}
.y28{bottom:625.711876px;}
.y62{bottom:633.227549px;}
.y27{bottom:641.128641px;}
.y9b{bottom:642.092189px;}
.y61{bottom:648.644314px;}
.y26{bottom:661.170435px;}
.y60{bottom:664.061078px;}
.y25{bottom:676.587200px;}
.y5f{bottom:684.102873px;}
.y9a{bottom:686.029968px;}
.y24{bottom:696.628994px;}
.y5e{bottom:699.519637px;}
.y99{bottom:701.446733px;}
.y23{bottom:712.045758px;}
.y5d{bottom:720.524979px;}
.y98{bottom:721.295817px;}
.y22{bottom:731.894843px;}
.y97{bottom:736.712582px;}
.y21{bottom:747.311608px;}
.y96{bottom:752.129347px;}
.y20{bottom:767.353402px;}
.y95{bottom:767.546111px;}
.y5c{bottom:773.712817px;}
.y1f{bottom:782.770166px;}
.y94{bottom:787.587905px;}
.y5b{bottom:793.754611px;}
.y1e{bottom:802.811960px;}
.y93{bottom:803.004670px;}
.y1d{bottom:818.228725px;}
.y92{bottom:818.421435px;}
.y5a{bottom:823.046464px;}
.y1c{bottom:833.645490px;}
.y91{bottom:838.463229px;}
.y59{bottom:843.088258px;}
.y1b{bottom:853.687284px;}
.y90{bottom:853.879993px;}
.y58{bottom:858.505023px;}
.y1a{bottom:873.536368px;}
.y57{bottom:873.921787px;}
.y19{bottom:888.953133px;}
.y56{bottom:889.338552px;}
.y8f{bottom:904.755317px;}
.y18{bottom:908.994927px;}
.y55{bottom:909.380346px;}
.y8e{bottom:920.172081px;}
.y17{bottom:924.411692px;}
.y54{bottom:924.797111px;}
.y16{bottom:939.828456px;}
.y8d{bottom:940.021166px;}
.y53{bottom:944.838905px;}
.y15{bottom:955.245221px;}
.y8c{bottom:955.437930px;}
.y52{bottom:960.255669px;}
.y14{bottom:975.287015px;}
.y8b{bottom:975.479725px;}
.y51{bottom:975.672434px;}
.y13{bottom:990.703780px;}
.y8a{bottom:990.896489px;}
.y50{bottom:991.089199px;}
.y12{bottom:1006.120544px;}
.y89{bottom:1006.313254px;}
.y4f{bottom:1006.505963px;}
.y11{bottom:1026.162338px;}
.y4e{bottom:1026.355048px;}
.y10{bottom:1041.579103px;}
.y4d{bottom:1046.396842px;}
.yf{bottom:1056.995868px;}
.y4c{bottom:1061.813607px;}
.ye{bottom:1072.412632px;}
.y4b{bottom:1077.230371px;}
.y88{bottom:1081.662691px;}
.yd{bottom:1087.829397px;}
.y87{bottom:1097.079456px;}
.y4a{bottom:1097.272165px;}
.yc{bottom:1117.121250px;}
.y49{bottom:1117.313959px;}
.yb{bottom:1137.163044px;}
.y48{bottom:1138.126431px;}
.ya{bottom:1152.579808px;}
.y9{bottom:1167.996573px;}
.y86{bottom:1172.621603px;}
.y84{bottom:1175.704955px;}
.y8{bottom:1183.413338px;}
.y85{bottom:1188.038367px;}
.y47{bottom:1188.809205px;}
.y7{bottom:1203.455132px;}
.y83{bottom:1207.887452px;}
.y46{bottom:1222.533378px;}
.y6{bottom:1223.304216px;}
.y7e{bottom:1226.387569px;}
.y5{bottom:1238.720981px;}
.y45{bottom:1252.210650px;}
.y82{bottom:1254.137746px;}
.y4{bottom:1258.762775px;}
.y7d{bottom:1259.919032px;}
.y3{bottom:1274.179540px;}
.y2{bottom:1289.596304px;}
.y7f{bottom:1296.919268px;}
.y80{bottom:1298.460944px;}
.y1{bottom:1310.601646px;}
.ha{height:20.281250px;}
.hb{height:20.517578px;}
.h4{height:29.500000px;}
.h3{height:29.843750px;}
.h7{height:36.046875px;}
.h8{height:37.304688px;}
.h2{height:41.035156px;}
.h5{height:52.226562px;}
.h6{height:66.085938px;}
.h9{height:605.429195px;}
.h1{height:1010.119268px;}
.h0{height:1352.018142px;}
.w1{width:505.862590px;}
.w2{width:903.326054px;}
.w0{width:956.000000px;}
.x0{left:26.497564px;}
.xc{left:36.309693px;}
.xa{left:38.622207px;}
.xb{left:61.361935px;}
.x7{left:77.356828px;}
.x6{left:86.414178px;}
.x4{left:118.403964px;}
.x5{left:163.883420px;}
.x8{left:393.785923px;}
.x9{left:409.395397px;}
.x1{left:491.682379px;}
.x3{left:500.739728px;}
.x2{left:541.786864px;}
.xd{left:600.755989px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.227825pt;}
.ls13{letter-spacing:-0.218526pt;}
.ls24{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.051144pt;}
.ls27{letter-spacing:0.062104pt;}
.ls15{letter-spacing:0.065757pt;}
.lsf{letter-spacing:0.076716pt;}
.ls2c{letter-spacing:0.102289pt;}
.ls0{letter-spacing:0.109595pt;}
.ls23{letter-spacing:0.135167pt;}
.ls20{letter-spacing:0.142473pt;}
.ls25{letter-spacing:0.156090pt;}
.ls1f{letter-spacing:0.182658pt;}
.ls2d{letter-spacing:0.217862pt;}
.ls12{letter-spacing:0.239116pt;}
.ls17{letter-spacing:0.241773pt;}
.ls1{letter-spacing:0.244430pt;}
.ls1d{letter-spacing:0.247087pt;}
.ls5{letter-spacing:0.249744pt;}
.ls9{letter-spacing:0.252401pt;}
.ls2{letter-spacing:0.255057pt;}
.lsc{letter-spacing:0.257714pt;}
.ls8{letter-spacing:0.260371pt;}
.lsa{letter-spacing:0.263028pt;}
.lsb{letter-spacing:0.265685pt;}
.ls2f{letter-spacing:0.266681pt;}
.lse{letter-spacing:0.268342pt;}
.ls31{letter-spacing:0.268508pt;}
.ls2e{letter-spacing:0.270334pt;}
.ls2a{letter-spacing:0.270998pt;}
.ls30{letter-spacing:0.272161pt;}
.ls11{letter-spacing:0.273655pt;}
.ls28{letter-spacing:0.276312pt;}
.ls2b{letter-spacing:0.281626pt;}
.ls19{letter-spacing:0.284283pt;}
.ls10{letter-spacing:0.289596pt;}
.lsd{letter-spacing:0.302881pt;}
.ls21{letter-spacing:0.305538pt;}
.ls4{letter-spacing:0.326792pt;}
.ls1a{letter-spacing:0.332106pt;}
.ls1c{letter-spacing:0.345390pt;}
.ls1b{letter-spacing:0.348047pt;}
.ls6{letter-spacing:0.356018pt;}
.ls7{letter-spacing:0.361331pt;}
.ls29{letter-spacing:0.369302pt;}
.ls22{letter-spacing:0.382586pt;}
.ls1e{letter-spacing:0.393214pt;}
.ls18{letter-spacing:0.425096pt;}
.ls3{letter-spacing:0.430409pt;}
.ls26{letter-spacing:0.677496pt;}
.ws27{word-spacing:-2.988954pt;}
.ws49{word-spacing:-2.760465pt;}
.ws6d{word-spacing:-2.492123pt;}
.ws6f{word-spacing:-2.051087pt;}
.ws2c{word-spacing:-1.963411pt;}
.ws37{word-spacing:-1.947470pt;}
.ws12{word-spacing:-1.742892pt;}
.ws56{word-spacing:-1.184954pt;}
.ws36{word-spacing:-1.123847pt;}
.ws1b{word-spacing:-1.041484pt;}
.ws75{word-spacing:-1.028200pt;}
.ws34{word-spacing:-0.972406pt;}
.ws7b{word-spacing:-0.959122pt;}
.ws5c{word-spacing:-0.884730pt;}
.ws19{word-spacing:-0.709378pt;}
.ws1a{word-spacing:-0.650928pt;}
.ws59{word-spacing:-0.648271pt;}
.ws67{word-spacing:-0.637644pt;}
.ws70{word-spacing:-0.589820pt;}
.ws23{word-spacing:-0.573879pt;}
.ws64{word-spacing:-0.526056pt;}
.ws32{word-spacing:-0.486203pt;}
.ws6{word-spacing:-0.422439pt;}
.ws21{word-spacing:-0.382586pt;}
.ws5f{word-spacing:-0.284283pt;}
.ws50{word-spacing:-0.241773pt;}
.ws88{word-spacing:-0.221017pt;}
.ws68{word-spacing:-0.151440pt;}
.ws89{word-spacing:-0.107768pt;}
.ws6c{word-spacing:-0.090333pt;}
.ws0{word-spacing:0.000000pt;}
.ws78{word-spacing:0.015941pt;}
.wsc{word-spacing:0.029225pt;}
.ws11{word-spacing:0.047823pt;}
.ws71{word-spacing:0.055794pt;}
.ws1d{word-spacing:0.082362pt;}
.ws84{word-spacing:0.166219pt;}
.ws28{word-spacing:0.167381pt;}
.ws2f{word-spacing:0.209891pt;}
.ws77{word-spacing:0.212548pt;}
.ws3d{word-spacing:0.228489pt;}
.ws26{word-spacing:0.247087pt;}
.ws63{word-spacing:0.248415pt;}
.ws38{word-spacing:0.249744pt;}
.ws62{word-spacing:0.262364pt;}
.ws3b{word-spacing:0.332106pt;}
.ws40{word-spacing:0.332438pt;}
.ws66{word-spacing:0.348047pt;}
.ws2d{word-spacing:0.350704pt;}
.ws6b{word-spacing:0.371959pt;}
.ws53{word-spacing:0.385243pt;}
.ws5b{word-spacing:0.387900pt;}
.ws51{word-spacing:0.403841pt;}
.ws10{word-spacing:0.414468pt;}
.ws4a{word-spacing:0.417125pt;}
.ws42{word-spacing:0.451664pt;}
.ws17{word-spacing:0.454321pt;}
.ws86{word-spacing:0.456646pt;}
.ws5e{word-spacing:0.459635pt;}
.ws31{word-spacing:0.464948pt;}
.ws2e{word-spacing:0.467605pt;}
.ws35{word-spacing:0.478233pt;}
.ws82{word-spacing:0.496831pt;}
.ws60{word-spacing:0.499487pt;}
.ws52{word-spacing:0.515429pt;}
.ws7f{word-spacing:0.526056pt;}
.ws24{word-spacing:0.528713pt;}
.wsd{word-spacing:0.541997pt;}
.ws4c{word-spacing:0.565909pt;}
.ws47{word-spacing:0.576536pt;}
.ws29{word-spacing:0.580853pt;}
.ws2b{word-spacing:0.581850pt;}
.ws48{word-spacing:0.584507pt;}
.ws7c{word-spacing:0.597791pt;}
.ws5d{word-spacing:0.616389pt;}
.ws33{word-spacing:0.627016pt;}
.ws41{word-spacing:0.629673pt;}
.ws79{word-spacing:0.645614pt;}
.ws1e{word-spacing:0.664212pt;}
.ws6e{word-spacing:0.685467pt;}
.ws39{word-spacing:0.693437pt;}
.ws14{word-spacing:0.720006pt;}
.ws7e{word-spacing:0.757202pt;}
.ws45{word-spacing:0.775800pt;}
.ws13{word-spacing:0.794398pt;}
.ws4b{word-spacing:0.802368pt;}
.ws55{word-spacing:0.807682pt;}
.ws4e{word-spacing:0.828937pt;}
.ws1c{word-spacing:0.831593pt;}
.ws54{word-spacing:0.871446pt;}
.ws46{word-spacing:0.924583pt;}
.ws69{word-spacing:0.943181pt;}
.ws81{word-spacing:0.961779pt;}
.ws20{word-spacing:0.996318pt;}
.wsa{word-spacing:1.012259pt;}
.ws8{word-spacing:1.036171pt;}
.ws73{word-spacing:1.161043pt;}
.ws85{word-spacing:1.161707pt;}
.ws16{word-spacing:1.163699pt;}
.ws83{word-spacing:1.196412pt;}
.ws80{word-spacing:1.227464pt;}
.ws5a{word-spacing:1.238091pt;}
.ws7{word-spacing:1.243405pt;}
.ws72{word-spacing:1.315140pt;}
.ws3f{word-spacing:1.325103pt;}
.ws1{word-spacing:1.357649pt;}
.ws3c{word-spacing:1.386875pt;}
.ws4{word-spacing:1.562227pt;}
.ws61{word-spacing:1.660530pt;}
.ws6a{word-spacing:1.753520pt;}
.ws76{word-spacing:1.764147pt;}
.ws25{word-spacing:1.780088pt;}
.ws4f{word-spacing:1.826583pt;}
.ws7d{word-spacing:1.865107pt;}
.wsf{word-spacing:1.950126pt;}
.ws22{word-spacing:1.992636pt;}
.ws4d{word-spacing:2.157361pt;}
.ws7a{word-spacing:2.178615pt;}
.ws3e{word-spacing:2.324742pt;}
.ws43{word-spacing:2.340683pt;}
.wse{word-spacing:2.654191pt;}
.ws74{word-spacing:2.771092pt;}
.ws5{word-spacing:2.824229pt;}
.ws58{word-spacing:3.156335pt;}
.ws30{word-spacing:3.185561pt;}
.ws87{word-spacing:3.284196pt;}
.wsb{word-spacing:3.350285pt;}
.ws57{word-spacing:3.416706pt;}
.ws15{word-spacing:3.719587pt;}
.ws44{word-spacing:3.772724pt;}
.ws2a{word-spacing:3.804606pt;}
.ws65{word-spacing:3.940106pt;}
.ws1f{word-spacing:4.126085pt;}
.ws2{word-spacing:4.200477pt;}
.ws9{word-spacing:4.814209pt;}
.ws3a{word-spacing:5.789272pt;}
.ws18{word-spacing:5.975251pt;}
.ws3{word-spacing:5.977908pt;}
._7{width:3.556855pt;}
._0{width:10.837283pt;}
._3{width:24.044474pt;}
._1{width:45.405532pt;}
._2{width:49.948742pt;}
._6{width:51.819163pt;}
._4{width:68.613099pt;}
._5{width:92.511447pt;}
._8{width:192.332546pt;}
._9{width:262.359420pt;}
.fs6{font-size:18.265830pt;}
.fs1{font-size:26.568480pt;}
.fs5{font-size:33.210600pt;}
.fs0{font-size:36.531660pt;}
.fs4{font-size:39.852720pt;}
.fs2{font-size:46.494840pt;}
.fs3{font-size:73.063319pt;}
.y81{bottom:22.666667pt;}
.ya7{bottom:29.266733pt;}
.ya6{bottom:40.786667pt;}
.ya5{bottom:49.586667pt;}
.ya4{bottom:60.946733pt;}
.y7c{bottom:66.546667pt;}
.ya3{bottom:69.746733pt;}
.ya2{bottom:78.546733pt;}
.y7b{bottom:79.346667pt;}
.ya1{bottom:90.066667pt;}
.y7a{bottom:95.986667pt;}
.y44{bottom:98.706667pt;}
.ya0{bottom:98.866667pt;}
.y79{bottom:108.786667pt;}
.y43{bottom:111.506667pt;}
.y42{bottom:124.306667pt;}
.y78{bottom:125.426667pt;}
.y77{bottom:138.226667pt;}
.y41{bottom:140.946667pt;}
.y40{bottom:153.746667pt;}
.y76{bottom:154.866667pt;}
.y3f{bottom:166.546667pt;}
.y75{bottom:171.346667pt;}
.y3e{bottom:183.186667pt;}
.y74{bottom:184.146667pt;}
.y3d{bottom:195.986667pt;}
.y73{bottom:200.786667pt;}
.y3c{bottom:208.786667pt;}
.y72{bottom:213.586667pt;}
.y3b{bottom:225.266667pt;}
.y71{bottom:226.386667pt;}
.y3a{bottom:238.066667pt;}
.y70{bottom:239.186667pt;}
.y39{bottom:254.706667pt;}
.y6f{bottom:255.826667pt;}
.y0{bottom:261.333333pt;}
.y38{bottom:267.506667pt;}
.y6e{bottom:268.626667pt;}
.y37{bottom:280.306667pt;}
.y6d{bottom:281.426667pt;}
.y36{bottom:296.946667pt;}
.y6c{bottom:298.866667pt;}
.y35{bottom:309.746667pt;}
.y34{bottom:326.386667pt;}
.y6b{bottom:335.186667pt;}
.y33{bottom:339.186667pt;}
.y6a{bottom:351.826667pt;}
.y32{bottom:355.666667pt;}
.y31{bottom:368.466667pt;}
.y69{bottom:369.266667pt;}
.y30{bottom:381.266667pt;}
.y2f{bottom:397.906667pt;}
.y68{bottom:405.586667pt;}
.y2e{bottom:410.706667pt;}
.y67{bottom:422.226667pt;}
.y2d{bottom:428.146667pt;}
.y66{bottom:438.866667pt;}
.y65{bottom:455.346667pt;}
.y2c{bottom:464.466667pt;}
.y64{bottom:472.786667pt;}
.y9f{bottom:473.586667pt;}
.y2b{bottom:477.266667pt;}
.y9e{bottom:486.386667pt;}
.y2a{bottom:490.066667pt;}
.y9d{bottom:499.186667pt;}
.y29{bottom:502.866667pt;}
.y63{bottom:509.266667pt;}
.y9c{bottom:515.666667pt;}
.y28{bottom:519.506667pt;}
.y62{bottom:525.746667pt;}
.y27{bottom:532.306667pt;}
.y9b{bottom:533.106667pt;}
.y61{bottom:538.546667pt;}
.y26{bottom:548.946667pt;}
.y60{bottom:551.346667pt;}
.y25{bottom:561.746667pt;}
.y5f{bottom:567.986667pt;}
.y9a{bottom:569.586667pt;}
.y24{bottom:578.386667pt;}
.y5e{bottom:580.786667pt;}
.y99{bottom:582.386667pt;}
.y23{bottom:591.186667pt;}
.y5d{bottom:598.226667pt;}
.y98{bottom:598.866667pt;}
.y22{bottom:607.666667pt;}
.y97{bottom:611.666667pt;}
.y21{bottom:620.466667pt;}
.y96{bottom:624.466667pt;}
.y20{bottom:637.106667pt;}
.y95{bottom:637.266667pt;}
.y5c{bottom:642.386667pt;}
.y1f{bottom:649.906667pt;}
.y94{bottom:653.906667pt;}
.y5b{bottom:659.026667pt;}
.y1e{bottom:666.546667pt;}
.y93{bottom:666.706667pt;}
.y1d{bottom:679.346667pt;}
.y92{bottom:679.506667pt;}
.y5a{bottom:683.346667pt;}
.y1c{bottom:692.146667pt;}
.y91{bottom:696.146667pt;}
.y59{bottom:699.986667pt;}
.y1b{bottom:708.786667pt;}
.y90{bottom:708.946667pt;}
.y58{bottom:712.786667pt;}
.y1a{bottom:725.266667pt;}
.y57{bottom:725.586667pt;}
.y19{bottom:738.066667pt;}
.y56{bottom:738.386667pt;}
.y8f{bottom:751.186667pt;}
.y18{bottom:754.706667pt;}
.y55{bottom:755.026667pt;}
.y8e{bottom:763.986667pt;}
.y17{bottom:767.506667pt;}
.y54{bottom:767.826667pt;}
.y16{bottom:780.306667pt;}
.y8d{bottom:780.466667pt;}
.y53{bottom:784.466667pt;}
.y15{bottom:793.106667pt;}
.y8c{bottom:793.266667pt;}
.y52{bottom:797.266667pt;}
.y14{bottom:809.746667pt;}
.y8b{bottom:809.906667pt;}
.y51{bottom:810.066667pt;}
.y13{bottom:822.546667pt;}
.y8a{bottom:822.706667pt;}
.y50{bottom:822.866667pt;}
.y12{bottom:835.346667pt;}
.y89{bottom:835.506667pt;}
.y4f{bottom:835.666667pt;}
.y11{bottom:851.986667pt;}
.y4e{bottom:852.146667pt;}
.y10{bottom:864.786667pt;}
.y4d{bottom:868.786667pt;}
.yf{bottom:877.586667pt;}
.y4c{bottom:881.586667pt;}
.ye{bottom:890.386667pt;}
.y4b{bottom:894.386667pt;}
.y88{bottom:898.066667pt;}
.yd{bottom:903.186667pt;}
.y87{bottom:910.866667pt;}
.y4a{bottom:911.026667pt;}
.yc{bottom:927.506667pt;}
.y49{bottom:927.666667pt;}
.yb{bottom:944.146667pt;}
.y48{bottom:944.946533pt;}
.ya{bottom:956.946667pt;}
.y9{bottom:969.746667pt;}
.y86{bottom:973.586667pt;}
.y84{bottom:976.146667pt;}
.y8{bottom:982.546667pt;}
.y85{bottom:986.386667pt;}
.y47{bottom:987.026667pt;}
.y7{bottom:999.186667pt;}
.y83{bottom:1002.866667pt;}
.y46{bottom:1015.026667pt;}
.y6{bottom:1015.666667pt;}
.y7e{bottom:1018.226667pt;}
.y5{bottom:1028.466667pt;}
.y45{bottom:1039.666667pt;}
.y82{bottom:1041.266667pt;}
.y4{bottom:1045.106667pt;}
.y7d{bottom:1046.066667pt;}
.y3{bottom:1057.906667pt;}
.y2{bottom:1070.706667pt;}
.y7f{bottom:1076.786667pt;}
.y80{bottom:1078.066667pt;}
.y1{bottom:1088.146667pt;}
.ha{height:16.838812pt;}
.hb{height:17.035027pt;}
.h4{height:24.492817pt;}
.h3{height:24.778221pt;}
.h7{height:29.928458pt;}
.h8{height:30.972776pt;}
.h2{height:34.070054pt;}
.h5{height:43.361887pt;}
.h6{height:54.868840pt;}
.h9{height:502.666667pt;}
.h1{height:838.666667pt;}
.h0{height:1122.533333pt;}
.w1{width:420.000000pt;}
.w2{width:750.000000pt;}
.w0{width:793.733333pt;}
.x0{left:22.000000pt;}
.xc{left:30.146667pt;}
.xa{left:32.066667pt;}
.xb{left:50.946667pt;}
.x7{left:64.226667pt;}
.x6{left:71.746667pt;}
.x4{left:98.306667pt;}
.x5{left:136.066667pt;}
.x8{left:326.946667pt;}
.x9{left:339.906667pt;}
.x1{left:408.226667pt;}
.x3{left:415.746667pt;}
.x2{left:449.826667pt;}
.xd{left:498.786667pt;}
}
